.menu_li{width: 100%;max-width: 750px;margin: 0 auto;position:absolute;z-index: 1111;top:20%;}
.menu_li .link .text a{color: #ff0;display: block;width:100%; height:50px;text-align: center;line-height:50px;font-size: 20px;}
.link {
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    position: relative;
    height:50px;
    line-height:50px;
    overflow: hidden;
    width:80%;
    margin:0 auto;
    margin-bottom:20px;
    cursor: pointer;
    background:rgba(0, 0, 0, 0.6);
    border-radius:30px;
}
.link .text {
	width: 100%;
    text-shadow: 0px -45px 0px rgba(255, 255, 255, 1);
    transition: all 0.75s;
    transform: translateY(100%) translateZ(0);
    transition-delay: all 0.25s;
    height:50px;
    line-height:50px;
    position: absolute;
    top:-5px;
}
.link:after {
    content: '';
    position: absolute;
    width: 80%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    bottom:50%;
    left: -100%;
    transition-delay: all 0.5s;
    transition: all 0.5s;
}
.link:hover:after ,
.link.hover:after{
   left:100%;
}
.link .text{
   text-shadow:0px -45px 0px rgba(255, 255, 255, 1);
   transition:all 0.75s;
   transform:translateY(100%) translateZ(0);
   transition-delay:all 0.25s;
}
.link:hover .text,
.link.hover .text{
   text-shadow:0px -45px 0px rgba(255, 255, 255, 0);
   transform:translateY(0%) translateZ(0) scale(1.1);
   font-weight:600;   
   top: 0;
}